name=Rebecca without jacket
version=1.0
description=Rebecca on Lily, for more mods or commissions add me on discord! ercuallo#6304. Thanks for download the mod!
screenshot=screenshot.png
author=Ercuallo